
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0Yw-ES-7qA"; */
"0Yw-ES-7qA.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "0kT-OV-XgF"; */
"0kT-OV-XgF.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "."; ObjectID = "324-Ga-TW3"; */
"324-Ga-TW3.title" = ".";

/* Class = "NSButtonCell"; title = "windspeed (m/s)"; ObjectID = "4qm-tv-vYK"; */
"4qm-tv-vYK.title" = "Wind (m/s)";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "6Ew-Ql-S32"; */
"6Ew-Ql-S32.title" = "Schliessen";

/* Class = "NSMenuItem"; title = ">"; ObjectID = "7pk-A7-3Mg"; */
"7pk-A7-3Mg.title" = ">";

/* Class = "NSTabViewItem"; label = "Single threshold for curtailment"; ObjectID = "82F-XU-lxB"; */
"82F-XU-lxB.label" = "Einfache Abschaltschwelle";

/* Class = "NSTextFieldCell"; title = "wind"; ObjectID = "8Eg-Lf-CEF"; */
"8Eg-Lf-CEF.title" = "Wind";

/* Class = "NSMenuItem"; title = "<"; ObjectID = "99T-4X-NQp"; */
"99T-4X-NQp.title" = "<";

/* Class = "NSMenuItem"; title = ">="; ObjectID = "AwH-Od-trM"; */
"AwH-Od-trM.title" = ">=";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BsW-9s-mCm"; */
"BsW-9s-mCm.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Wind"; ObjectID = "CCJ-Ea-mg3"; */
"CCJ-Ea-mg3.headerCell.title" = "Wind";

/* Class = "NSButtonCell"; title = "windspeed (m/s)"; ObjectID = "CUe-Ww-UQd"; */
"CUe-Ww-UQd.title" = "Wind (m/s)";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Cjz-qC-e8F"; */
"Cjz-qC-e8F.title" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "EOj-FL-oNx"; */
"EOj-FL-oNx.title" = "OtherViews";

/* Class = "NSMenuItem"; title = ">="; ObjectID = "Eea-oj-whM"; */
"Eea-oj-whM.title" = ">=";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "FyO-Uc-Z4S"; */
"FyO-Uc-Z4S.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Latitude"; ObjectID = "HU5-dJ-csM"; */
"HU5-dJ-csM.title" = "Latitude";

/* Class = "NSTableColumn"; headerCell.title = "Temp."; ObjectID = "KfU-JV-W4y"; */
"KfU-JV-W4y.headerCell.title" = "Temp.";

/* Class = "NSMenuItem"; title = "tab"; ObjectID = "LVm-56-o9f"; */
"LVm-56-o9f.title" = "tab";

/* Class = "NSMenuItem"; title = "<="; ObjectID = "LlH-Y6-3PQ"; */
"LlH-Y6-3PQ.title" = "<=";

/* Class = "NSButtonCell"; title = "Temperature (°C)"; ObjectID = "MEF-Nv-fMh"; */
"MEF-Nv-fMh.title" = "Temperatur (°C)";

/* Class = "NSTextFieldCell"; title = "Longitude"; ObjectID = "Mcl-N6-NEV"; */
"Mcl-N6-NEV.title" = "Longitude";

/* Class = "NSButtonCell"; title = "Analyze"; ObjectID = "Mq0-TA-z4s"; */
"Mq0-TA-z4s.title" = "Analyse";

/* Class = "NSButtonCell"; title = "colorize results"; ObjectID = "Ncr-Z8-Fg7"; */
"Ncr-Z8-Fg7.title" = "Ergebnisse färben";

/* Class = "NSMenuItem"; title = ">"; ObjectID = "Oew-1H-iay"; */
"Oew-1H-iay.title" = ">";

/* Class = "NSButtonCell"; title = "Import CSV"; ObjectID = "Qdj-Yh-ear"; */
"Qdj-Yh-ear.title" = "CSV-Import";

/* Class = "NSMenuItem"; title = "<"; ObjectID = "U5P-Ss-B4L"; */
"U5P-Ss-B4L.title" = "<";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "XHp-c2-njn"; */
"XHp-c2-njn.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Turbine stopped if"; ObjectID = "aRg-oq-qmY"; */
"aRg-oq-qmY.title" = "WEA gestoppt wenn";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ajp-WF-xxO"; */
"ajp-WF-xxO.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "6.0"; ObjectID = "al8-vl-58l"; */
"al8-vl-58l.title" = "6.0";

/* Class = "NSTextFieldCell"; title = "Field seperator"; ObjectID = "bac-PB-LIg"; */
"bac-PB-LIg.title" = "Spalten-Trenner";

/* Class = "NSButtonCell"; title = "Analyze"; ObjectID = "ctv-wn-jlg"; */
"ctv-wn-jlg.title" = "Analyse";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "dSa-nG-3jo"; */
"dSa-nG-3jo.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "f3h-3M-mIO"; */
"f3h-3M-mIO.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "fQp-RP-uAQ"; */
"fQp-RP-uAQ.title" = "10";

/* Class = "NSMenuItem"; title = "<="; ObjectID = "fkH-eT-p1n"; */
"fkH-eT-p1n.title" = "<=";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "foD-gD-LiC"; */
"foD-gD-LiC.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hE6-x4-dVY"; */
"hE6-x4-dVY.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "decimal separator"; ObjectID = "j0o-Tc-pIV"; */
"j0o-Tc-pIV.title" = "Dezimal-Trenner";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "jbM-gA-3ll"; */
"jbM-gA-3ll.placeholderString" = "---";

/* Class = "NSMenuItem"; title = ","; ObjectID = "jeH-sK-9Dq"; */
"jeH-sK-9Dq.title" = ",";

/* Class = "NSMenuItem"; title = ","; ObjectID = "mBx-90-E1i"; */
"mBx-90-E1i.title" = ",";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "mH9-gW-FpY"; */
"mH9-gW-FpY.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "oHK-x4-DUA"; */
"oHK-x4-DUA.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "temperature (°C)"; ObjectID = "oSL-MR-4QI"; */
"oSL-MR-4QI.title" = "Temperatur (°C)";

/* Class = "NSTabViewItem"; label = "Detailed threshold values"; ObjectID = "qN0-Sl-nBr"; */
"qN0-Sl-nBr.label" = "Detaillierte Schwellen";

/* Class = "NSTextFieldCell"; title = "temp"; ObjectID = "sQz-3c-VGH"; */
"sQz-3c-VGH.title" = "Temp";

/* Class = "NSMenuItem"; title = ";"; ObjectID = "xe1-Jn-NcW"; */
"xe1-Jn-NcW.title" = ";";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "xgB-yL-PR1"; */
"xgB-yL-PR1.placeholderString" = "---";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "yB9-dZ-eqd"; */
"yB9-dZ-eqd.title" = "Table View Cell";

/* Class = "NSBox"; title = "For calculating night durations"; ObjectID = "z26-iO-oCP"; */
"z26-iO-oCP.title" = "Für Nachtdauern";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "z2L-jV-3CM"; */
"z2L-jV-3CM.title" = "Table View Cell";

/* Class = "NSSegmentedCell"; zW8-l9-b14.ibShadowedLabels[0] = "Monthly thresholds"; ObjectID = "zW8-l9-b14"; */
"zW8-l9-b14.ibShadowedLabels[0]" = "Monatliche Schwellen";

/* Class = "NSSegmentedCell"; zW8-l9-b14.ibShadowedLabels[1] = "Within night thresholds"; ObjectID = "zW8-l9-b14"; */
"zW8-l9-b14.ibShadowedLabels[1]" = "Nachtklassen-Schwellen";

"6GV-9a-B9r.title" = "Aufnahmen filtern";

"1rT-Ch-Hkq.title" = "Aufnahmen filtern";

"2nf-en-azO.title" = "Ergebnisse kopieren";

"Mne-kp-UzC.title" = "Jahresgrafik";
